digikam(1)

NAME
digikam - digital photo management application for KDE

SYNOPSIS
digikam [Qt-options] [KDE-options] [--detect-camera]

DESCRIPTION
Digikam is an easy to use and powerful digital photo management application, which makes importing, organizing and editing digital photos a "snap". An easy to use interface is provided to connect to your digital camera, preview the images and download and/or delete them.

Digikams buildin image editor makes the common photo correction a simple task. The image editor is extensible via plugins. The digikam package contains already many useful image editor plugins.

Digikam can also make use of the KIPI image handling plugins to extend it's capabilities even further for photo manipulations, im- and export, etc. The kipi-plugins package contains many very useful extentions.

  Options:

--detect-camera
    Automatically detect and open picture download dialog. Note: autodetection does not work with cameras that claim to be USB mass storage devices.

--download-from  <path>
    Open camera dialog at <path>. Use this with cameras that export their pictures as USB mass storage. KDE automounts the camera storage, if the path given as, e.g., system:/media/<dir> or media:/<dir>

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

SEE ALSO
The full documentation for digikam is maintained as a html manual in the package digikam-doc. The command

    khelpcenter help:/digikam

gives you access to the complete manual.

AUTHOR
digikam was written by Renchi Raju and many others (see /usr/share/doc/digikam/AUTHORS for details).

This manual page was prepared by Achim Bohnet <ach@mpe.mpg.de> for the Debian GNU/Linux system (but may be used by others).